#PresetSceneSchema {
  .SceneSchemaTitle {
    margin: 0;
    font-weight: 700;
  }
  .SceneSchemaContainer {
    min-height: 100%;
    position: relative;
    .PinGroup {
      position: absolute;
      .PinGroupTitle{
        font-family: Roboto;
        font-weight: 500;
        font-size: 0.875rem;
      }
      .PinGroupIcons {
        display: flex;
        column-gap: .75rem;
        .icon {
          margin-top: 0.2rem;

          svg {
            height: 2.5rem;
            width: 2.5rem;
          }
          &-sceneScreen {
            svg {
              height: 10rem;
              width: 10rem;
            }
          }
        }
      }
    }
  }
}
